/* ----------------------------------------------------------------
	Custom CSS
-----------------------------------------------------------------*/
.desktopcode{
	display: block;
}
.mobilecode{
	display: none;
}
.conference-page .colorgreen{
	color:#007373;
}
.conference-page .colorblue{
	color:#004e8a;
}
.conference-page .colormarun{
	color:#8a0000;
}
.conference-page .colorpurple{
	color:#702671;
}
.conference-page .bottomborder{
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 30px;
}
.conference-page .con-left-one-third{
	margin-right: 20px;
	margin-top: 20px;
	padding-right: 20px;
}
.conference-page.con-sponsoorship-page .top-padding-50{
	padding-top: 50px;
}
.conference-page.con-sponsoorship-page .level-one-header-section{
	margin-bottom:20px;
	margin-top: 0;
}
.conference-page h5{
    margin-bottom: 15px;
}
.conference-page h4{
    margin-top: 0;
    text-align: left;
}
.conference-page h3 span{
	color: #57646c;
    display: inline-block;
}
.conference-page.con-sponsoorship-page h3{
	font-weight: 500;
	margin-bottom: 3px;
}
.conference-page.con-sponsoorship-page h3 span{
    display: inline-block;
    font-size: 24px;
}
.conference-page img.alignleft,
.conference-page div.alignleft {
	max-width: 400px;
}
.conference-page div.size100{
    max-width: 100px;
}
.conference-page div.size150{
    max-width: 150px;
}
.conference-page .right-margin-20{
	margin-right: 20px;
}
.conference-page .left-margin-40{
	margin-left: 40px;
}
.conference-page ul{
	list-style: none;
	margin:0;
	padding: 0;
}
.conference-page ul.joblist{
	margin-left: 1.75em;
}
.conference-page ul.joblist li{
	margin-bottom: 20px;
}
.conference-page ul li.speaker{
	background: url(../images/conference/speaker.png) left 7px no-repeat;
	margin-bottom: 20px;
	padding-left: 20px;
}
.conference-page ul li.conference-close{
	background: url(../images/conference/close.png) left 6px no-repeat;
	border-bottom:1px solid #e8e8e8;
	margin-bottom: 20px;
	padding-left: 25px;
}
.conference-page ul li.circle-tic{
	background: url(../images/conference/circle-tic.png) left 6px no-repeat;
	border-bottom:1px solid #e8e8e8;
	margin-bottom: 20px;
	padding-left: 25px;
}
.conference-page ul li.conference-celender{
	background: url(../images/conference/conference-calender.png) left 7px no-repeat;
	margin-bottom: 2px;
	padding-left: 20px;
}
.conference-page ul li.conference-spon{
	background: url(../images/conference/conference-spon.png) left 7px no-repeat;
	margin-bottom: 2px;
	padding-left: 20px;
}
.conference-page ul.marketing-list{
	list-style: disc;
	margin: 20px 0 18px 20px;
}
.conference-page ul.marketing-list li{
	margin:0 0 10px;
}
.conference-page .pdf-btn p{
	margin:30px 0 0;
	text-align: center;
}
.conference-page blockquote span{
    color: #777777;
    display: block;
    font-size: 80%;
    line-height: 1.42857;
}
.conference-page .learnmore-btn{
	text-align: center;
}
.conference-page .learnmore-btn a{
	display: inline-block;
    margin-top: 83px;
    width: auto;
}
.conference-page .conmainimg img{
	display: inline-block;
	vertical-align: top;
	width: auto;
}
.conference-page .conmainimg img:nth-child(1){
	margin-bottom:20px;
	margin-right: 30px;
}
.conference-page .see-more-less{
    display: block;
    float: none;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.conference-page .reg-btn{
	margin: 0;
	width: 300px;
}
.conference-page .cs-btn{
	margin: 33px 0 0;
	width: auto;
}
.conference-page #conference-video{
	margin:0 auto;
	position:relative;
	padding:30px 0 0;
	width: 500px;
}
.conference-page #conference-video .fluid-width-video-wrapper{
    padding: 0 !important;
    position: relative;
    width: 100%;
}
.conference-page #conference-video .fluid-width-video-wrapper iframe{
    position: relative;
}
.conference-page ul.tab-nav li.ui-tabs-active a{
    color: #007373;
}
.conference-page .sl-con-header img{
	width: 100%;
}
.conference-page .es-1,
.conference-page .es-2,
.conference-page .es-3,
.conference-page .es-4{
	padding-left: 2px;
	padding-right: 2px;
}
.conference-page .es-block{
	background: #f1f3f4;
	min-height: 180px;
    text-align: center;
}
.conference-page .es-header{
	margin-bottom:20px;
	padding: 5px 0;
}
.conference-page .es-1 .es-header{
	background: #6a8b3b;
}
.conference-page .es-2 .es-header{
	background: #d9691e;
}
.conference-page .es-3 .es-header{
	background: #702671;
}
.conference-page .es-4 .es-header{
	background: #007373;
}
.conference-page .es-header h3{
	color: #fff;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
    text-transform: uppercase;
}
.conference-page .es-block h2{
	color:#57646c;
	font-family: "lato",sans-serif;
	font-weight: 700;
	letter-spacing: -2px;
}
.conference-page .es-block p{
	color:#57646c;
	font-family: "lato",sans-serif;
	font-size:14px;
	font-weight: 700;
	padding: 0 15px 15px;
}
.conference-page .trand-block{
	background: url(../images/research/trandbg.jpg) center top no-repeat;
	background-size: 100%;
	padding-top: 59px;
}
.conference-page .trand-block > div{
	margin-bottom: 0;
	text-align: center;
}
.conference-page .trand-block .tp-1 .tp-block{
	background: url(../images/research/trand-11.png) center top no-repeat;
	background-size:100%;
	padding: 50px 10px 143px;
}
.conference-page .trand-block .tp-2 .tp-block{
	background: url(../images/research/trand-22.png) center top no-repeat;
	background-size:100%;
	padding: 50px 10px 148px;
}
.conference-page .trand-block .tp-3 .tp-block{
	background: url(../images/research/trand-33.png) center top no-repeat;
	background-size:100%;
	padding: 50px 10px 148px;
}
.conference-page .trand-block .tp-block h4{
	color: #fff;
	font-size: 18px;
	font-weight:700;
	margin: 0 0 5px;
	padding: 0 30px;
	text-align: center;
}
.conference-page .trand-block .tp-block p{
	color: #fff;
	font-size: 15px;
	margin: 0;
}
.section-white{
	background: #fff;
	margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
    position: relative;
}
.emba-desktop img,
.trends-desktop img{
	width: 100%;
}
.emba-mobile,
.trends-mobile{
	display: none;
}
.emba-mobile img,
.trends-mobile img{
	width: 100%;
}
a.jobpostings{
	background:rgba(85,85,87,0.8);
	border: 4px solid #d5cbc6;
    color: #d5cbc6;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    font-size: 20px;
    font-weight: 700;
    padding: 5px 25px;
    text-transform: uppercase;
}
a.list-group-item:hover,
a.list-group-item:focus {
	background-color: rgba(0,78,138,0.10);
}
.conference-page #posts .entry{
	padding: 0;
	margin-bottom: 15px;
}
.conference-page #posts .entry:last-child{
	border:none;
	margin-bottom: 0;
}
.conference-page #posts .entry-title h2{
	color:#57646c;
    font-size: 20px;
    line-height: 1.3;
    margin: 0 0 5px;
}
.conference-page #posts .entry-title h2 a,
.conference-page .iconlist li a{
	color:#57646c;
}
.conference-page #posts .entry-title h2 a:hover,
.conference-page #posts .entry-title h2 a:focus,
.conference-page .iconlist li a:hover,
.conference-page .iconlist li a:focus{
	color:#891a1c;
}
.conference-page #posts .entry-content{
    margin-top: 0;
}
.conference-page #posts .entry-content span,
.conference-page #posts .entry-content p{
	display:block;
    margin-bottom: 15px;
}
.conference-page #posts .entry-content p a{
	color: #57646c;
}
.conference-page #posts .entry-content p a:hover{
	color: #891a1c;
}
.conference-page .side-tabs.newsroom-press-tab ul.tab-nav.tab-nav2 li a{
    box-shadow: none;
    font-weight: 400;
    text-align: center;
}
.conference-page .side-tabs.newsroom-press-tab ul.tab-nav li.ui-tabs-active a{
	background:#891b1c;
	color: #fff;
}
.conference-page #accordion.newsacc .panel-body{
	padding: 15px;
}
.conference-page #accordion.newsacc .panel-body p{
	margin: 0;
}
.conference-page #accordion a{
	color: #57646c;
}
.conference-page #accordion.newsacc a{
	display: inline-block;
    padding-bottom: 10px;
}
.conference-page #accordion.newsacc a:hover{
	color: #004e8a;
}
.conference-page .nmc-list li{
	font-size: 11pt;
}
.conference-page #tab-3 .tab-container p{
	line-height: 2;
}
.toggle_section .toggle{
    border-bottom: 1px dotted #ddd;
    margin: 0;
    padding: 10px 0;
}
.toggle_section .toggle:last-child{
    border-bottom: none;
}
.conference-page #accordion .panel-default{
    border:none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 10px;
}
.conference-page #accordion .panel-default > .panel-heading{
    background:none;
    border:none;
    color: #333333;
    padding: 0;
}
.conference-page #accordion .panel-default .panel-body{
    border:1px solid #ddd;
    border-top:none;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
.conference-page #accordion .panel-default > .panel-heading a,
.conference-page #accordion .panel-default > .panel-heading a[aria-expanded='false']{
    background: #f5f5f5;
    border:1px solid #ddd;
    color: #333333;
    display:block;
    padding: 10px 15px;
}
.conference-page #accordion .panel-default > .panel-heading a:hover,
.conference-page #accordion .panel-default > .panel-heading a[aria-expanded='true']{
	background-color: rgba(0,78,138,0.10);
	border: 1px solid #ddd;
}
.conference-page #accordion .panel-default > .panel-heading a span{
	font-weight: 400 !important;
}
#calendar-panel{
	float: right;
	margin-top: 50px;
	width: 315px;
	z-index: 9999;
}
#calendar-panel .cp-top{
	background:rgba(0,78,138,0.8);
	margin:0 0 20px;
	padding:15px;
}
#calendar-panel .cp-top a.cale-reg{
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	background:#fff;
	color: #6b7b84;
	display: block;
	margin: 50px auto 0;
	padding: 5px 0;
	text-align: center;
	text-transform: uppercase;
	width: 175px;
}
a.list-group-item{
	border-left: none;
	border-right: none;
}
.list-group-item:first-child,
.list-group-item:last-child{
	border-radius: 0;
}
a.list-group-item:hover,
a.list-group-item:focus{
	background-color: rgba(0,78,138,0.10);
}
.cp-bottom .countdown-row .countdown-section{
	background:rgba(0,78,138,0.8);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-right: 4%;
    padding: 15px 0;
    text-align: center;
    width: 22%;
}
.cp-bottom .countdown-row .countdown-section:last-child{
	margin-right:0;
}
.cp-bottom .countdown-row .countdown-section .countdown-amount{
	color: #fff;
	display: block;
	font-size: 22px;
	line-height: 1;
	margin: 0 0 5px;
}
.cp-bottom .countdown-row .countdown-section .countdown-period{
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 1;
	margin: 0;
}
#program-banner{
	position: relative;
	max-height: 300px;
}
#program-banner .pb-text{
	height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
#program-banner .pb-text .level-one-header-section{
	border: none;
    color: #fff;
    margin: 75px 0 0;
    padding: 0;
}
#program-banner .pb-text a{
	background:rgba(86,85,87,0.9);
	border: 1px solid #fff;
    bottom: 50px;
    color: #fff;
    display: block;
    font-size: 20px;
    left: 50%;
    margin-left: -100px;
    padding: 5px 0;
    position: absolute;
    text-transform: uppercase;
    width: 200px;
}
#research-banner{
	position: relative;
	max-height: 300px;
}
#research-banner .rb-text{
	height: auto;
	left: 0;
	position: absolute;
	text-align: center;
	bottom: 0px;
	width: 100%;
	background-color: rgba(87,100,108,.70);
}
#research-banner .rb-text .level-one-header-section{
	border: none;
	color: #fff;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	padding: 0;
}
#content #gsc-iw-id1{
	height: auto !important;
}
#content .gsc-search-box {
    height: auto !important;
}
#content #gs_id50,
#content #gs_id51{
	margin-bottom: 0 !important;
}
#content #gs_id50 #gs_tti50{
	font-size: 14px !important;
	padding: 0 !important;
}
#content table.gsc-search-box tbody tr td * {
    font-size: inherit !important;
    height: auto !important;
}
#content #gsc-i-id1{
	background: none !important;
	padding: 10px !important;
}
#content td.gsc-search-button {
	background: #004e8a;
	border-bottom: 3px solid rgba(0, 0, 0, 0.15);
	border-radius: 3px;
    padding: 10px 15px;
}
#content .gsc-search-button.gsc-search-button-v2{
	background: #004e8a;
    border: none;
    display: block;
    padding: 0;
}
.list-group {
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    margin-bottom: 20px;
    padding-left: 0;
}
.list-group-item {
    background: #f5f5f5;
    border-right: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    display: block;
    margin-bottom: -1px;
    padding: 10px 15px;
    position: relative;
}
.webinars-page .single-event .entry-overlay{
	background:#57646c;
	position: relative;
}
.webinars-page .single-event .entry-overlay span{
	color: #c7d0d5;
	text-shadow: none;
}
.conference-page .webinars-page ul{
    margin-left: 1.75em;
}
.webinars-page .single-event #event-countdown{
    display: inline-block;
    position: relative;
    top: 7px;
}
.webinars-page .single-event .entry-overlay #event-countdown span{
	color: #fff;
}
.webinars-page .single-event .entry-overlay #event-countdown .countdown-section{
	border-right: 1px solid #fff;
	padding: 0 15px;
	width: 65px;
}
.webinars-page .single-event .entry-overlay #event-countdown .countdown-section:last-child{
	border-right: none;
}
.webinars-page .panel {
    border-radius: 0;
    box-shadow: none;
}
.webinars-page .panel-heading h3{
	font-weight: 700;
}
.green-sidebar-headers {
	color: #007373;
	font-family: 'Raleway', sans-serif;
	font-size: 14pt;
	font-weight: 700;
	line-height: 14.5pt;
}
@media (max-width: 1700px){
.blue-sidebar-headers {
	color: #044F89;
	font-size: 14pt;
	line-height: 14.5pt;
	font-weight: 700;
}
	.procale,
	.procale .swiper-slide{
		height: 502px !important;
	}
}
@media (max-width: 1100px){
	.conference-page .trand-block .tp-block h4 {
	    padding: 0 15px;
	}
	.conference-page .trand-block .tp-1 .tp-block{
		padding-bottom: 50px;
	}
	.conference-page .trand-block .tp-2 .tp-block{
		padding-bottom: 57px;
	}
	.conference-page .trand-block .tp-3 .tp-block{
		padding-bottom: 57px;
	}
	.show {
	    display: block !important;
	}
}
@media (max-width: 990px){
	.conference-page .trand-block > div {
	    width: 33%;
	}
	.conference-page .trand-block .tp-block h4 {
	    padding: 0 15px;
	}
	.conference-page .trand-block .tp-1 .tp-block{
		padding: 35px 10px 38px;
	}
	.conference-page .trand-block .tp-2 .tp-block{
		padding: 35px 20px 17px;
	}
	.conference-page .trand-block .tp-3 .tp-block{
		padding: 35px 10px 17px;
	}
	.conference-page .trand-block .tp-block h4 {
	    font-size: 14px;
	    line-height: 1.3;
	}
	.conference-page .trand-block .tp-block p {
	    line-height: 1.4;
	}
	#calendar-panel {
	    margin-top: 20px;
	}
	.procale,
	.procale .swiper-slide{
	    height: 390px !important;
	}
}
@media (max-width: 767px){	
	.conference-page .req-btn{
		text-align: center;
	}		
	.conference-page .req-btn a{
		display: inline-block;
	}
	.conference-page .right-margin-20{
		margin-right: 0;
	}
	.conference-page .bottom-margin-20{
		margin-bottom: 20px;
	}
	.conference-page img.alignleft,
	.conference-page div.alignleft {
	    margin: 0 0 25px;
	    max-width: 100%;
	}
	.conference-page .left-margin-40{
		margin-left: 0;
	}
	.conference-page .pdf-btn p span{
		display: block;
		margin: 20px 0;
	}
	.conference-page .pdf-btn p a{
		float: none;
	}
	.conference-page .sech-pdf-btn a{
		display: inline-block;
		margin-top: 20px;
	}
	.conference-page .learnmore-btn a{
	    margin-top: 0;
	}
	.conference-page .es-1, .conference-page .es-2, .conference-page .es-3, .conference-page .es-4 {
	    float: left;
	    width: 50%;
	}
	.conference-page .es-block {
	    min-height: 225px;
	}
	.conference-page .es-header h3 {
	    font-size: 13px;
	}
	.conference-page .trand-block{
		background-size:inherit;
		padding-top: 0;
	}
	.conference-page .trand-block > div {
	    padding: 0;
	    width: 100%;
	}
	.conference-page .trand-block .tp-1 .tp-block{
		background: url(../images/research/trand-11-p.png) center top no-repeat;
		background-size:100%;
		padding: 25px 10px 40px;
	}
	.conference-page .trand-block .tp-2 .tp-block{
		background: url(../images/research/trand-22-p.png) center top no-repeat;
		background-size:100%;
		margin-top: -21px;
		padding: 25px 10px 40px;
	}
	.conference-page .trand-block .tp-3 .tp-block{
		background: url(../images/research/trand-33-p.png) center top no-repeat;
		background-size:100%;
		margin-top: -21px;
		padding: 25px 10px 40px;
	}
	.emba-desktop,
	.trends-desktop{
		display: none;
	}
	.emba-mobile,
	.trends-mobile{
		display: block;
	}
	#page-menu nav{
	    width: 250px !important;
	}
	#calendar-panel{
	    float: none;
	    margin:110px 0 0;
	    width: 100%;
	}
	#calendar-panel .cp-top {
	    margin: 0 0 5px;
	    padding: 8px 10px;
	}
	#calendar-panel .cp-top p{
		font-size: 13px;
	}
	#calendar-panel .cp-top p.cpt-title{
		margin-bottom:5px !important;
		padding-bottom:5px !important;
	}
	#calendar-panel .cp-top a.cale-reg{
		font-size: 13px;
	    margin: 5px auto 0;
	    padding: 5px 0;
	    width: 125px;
	}
	.cp-bottom .countdown-row .countdown-section{
	    padding: 5px 0;
	}
	.cp-bottom .countdown-row .countdown-section .countdown-amount{
		font-size: 15px;
		margin: 0 0 3px;
	}
	.cp-bottom .countdown-row .countdown-section .countdown-period{
		font-size: 13px;
	}
	.desktopcode{
		display: none;
	}
	.mobilecode{
		display: block;
		padding: 25px 0;
	}
}
@media (max-width: 639px){
	#calendar-panel{
	    margin:40px 0 0;
	}
	.videos {
	    height: auto;
	    width: 100%;
	}
	#tab-1 > ul > li{
		border-left: 1px solid #ddd;
		float: none;
	}
}
@media (max-width: 479px){
	.conference-page .trand-block .tp-1 .tp-block{
		padding: 10px 10px 27px;
	}
	.conference-page .trand-block .tp-2 .tp-block{
		margin-top: -21px;
		padding: 10px 10px 20px;
	}
	.conference-page .trand-block .tp-3 .tp-block{
		margin-top: -21px;
		padding: 10px 10px 7px;
	}
	.conference-page .trand-block .tp-block h4 {
	    font-size: 12px;
	    line-height: 1;
	    margin: 0 0 3px;
	}
	.conference-page .trand-block .tp-block p {
	    font-size: 12px;
	}
	#calendar-panel{
	    margin:0;
	}
	.single-event .entry-overlay{
		line-height: 30px;
	}
	.webinars-page .single-event #event-countdown{
	    display: block;
	    top: 5px;
	}
}

.image-inline {
	width: 300px;
	width: 280px;
	padding-right: 20px;
	padding-bottom: 15px;
	float: none;
}

.colorgreen-lato {
	font-family: Lato, sans-serif;
    color: #007373;
    font-size: 13pt;
    font-weight: 600;
}
